Bug 892588

Summary: ghc-haskeline-0.7.0.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ghc-haskelineAssignee: Jens Petersen <petersen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: haskell-devel, petersen
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: hledger-0.19.3-1.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-26 03:35:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-01-07 11:01:13 UTC
Latest upstream release: 0.7.0.3
Current version in Fedora Rawhide: 0.6.4.7
URL: http://hackage.haskell.org/packages/archive/haskeline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2013-03-11 13:31:38 UTC
committed to git master

Comment 2 Jens Petersen 2013-03-26 03:35:32 UTC
built for f20

Comment 3 Fedora Update System 2013-08-20 04:13:12 UTC
hledger-0.19.3-1.fc19,idris-0.9.8-3.fc19,darcs-2.8.4-1.fc19,Agda-2.3.2.1-1.fc19,ghc-haskeline-0.7.0.3-1.fc19,ghc-hledger-lib-0.19.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/hledger-0.19.3-1.fc19,idris-0.9.8-3.fc19,darcs-2.8.4-1.fc19,Agda-2.3.2.1-1.fc19,ghc-haskeline-0.7.0.3-1.fc19,ghc-hledger-lib-0.19.3-1.fc19

Comment 4 Fedora Update System 2013-09-12 01:51:56 UTC
hledger-0.19.3-1.fc19, idris-0.9.8-3.fc19, darcs-2.8.4-1.fc19, ghc-haskeline-0.7.0.3-1.fc19, ghc-hledger-lib-0.19.3-1.fc19, Agda-2.3.2.1-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.